### Enumeration

# Handy ColorScheme

since: 1.6

#### Declaration

    enum Handy.ColorScheme

#### Description [src]

Application color schemes for `HdyStyleManager:color-scheme`.

Available since: 1.6

#### Members

Name | Description
--- | ---
`HDY_COLOR_SCHEME_DEFAULT` | Inherit the parent color-scheme. When set on the `HdyStyleManager` returned by `hdy_style_manager_get_default()`, it’s equivalent to `HDY_COLOR_SCHEME_FORCE_LIGHT`.
`HDY_COLOR_SCHEME_FORCE_LIGHT` | Always use light appearance.
`HDY_COLOR_SCHEME_PREFER_LIGHT` | Use light appearance unless the system prefers dark colors.
`HDY_COLOR_SCHEME_PREFER_DARK` | Use dark appearance unless the system prefers light colors.
`HDY_COLOR_SCHEME_FORCE_DARK` | Always use dark appearance.